
.iconogigante{
	font-size: 5em;
}

@media (min-width: 996px) {
	.header.container-header.full-width {
		display: grid;
		grid-template-columns: minmax(0,1fr) repeat(4,minmax(0,19.875rem)) minmax(0,1fr);
		grid-gap: 0 1em;
		align-items: center;
	}
	.container-header .grid-child:first-child {
		grid-column: 2/2;
	}
	.container-header .container-nav {
		grid-column: 3/5;
	}
}

/* para el dj_megamenu */
	.dj-megamenu-clean li a.dj-up_a
	{
		color:#FFF !important;
		font-weight: bold;
		padding-left: 10px !important;
		padding-right: 10px !important;
	}

	.dj-megamenu-clean li a.dj-up_a:hover
	{
		background-color: #FFF;
		color: #31386B !important;
		border-radius: 10px;


	}

	.dj-megamenu-select-light .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn, .dj-megamenu-accordion-light .dj-mobile-open-btn{
		background-color: #31386B !important;
		color: #FFF !important;
	}

	.dj-offcanvas-light .dj-offcanvas-top{
		background-color: #FFF !important;
		color: #31386B !important;
	}

	li.dj-mobileitem a{
		background-color: #FFF !important;
		color: #31386B !important;
		font-weight: bold;
	}

/* para el dj_megamenu (final) */

.idiomamovil{
	position: absolute;
	width: 150px;
	z-index: 100;
	right: 0px;
	color: #FFF;
	text-align: right;
	padding-right: 10px;
	padding-top: 5px;
}

.idiomamovil a{
	color:#FFF;
}


.mod-languages li{
	margin-left: 0px !important;
	margin-right: 0px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}



.divcabecera{
	height: 200px;
	overflow: hidden;
	text-align: center;
	margin-right: -16px;
	margin-left: -16px;
}

.divcabecera h1{
	text-shadow: 2px 2px #000;
	font-size: 3em;
	text-align: center;
	color: #FFF;
}

@media (min-width: 750px) and (max-width: 996px) {
	.divcabecera{
		height: 160px;
	}

	.divcabecera h1{
		font-size: 2.4em;
	}
}
@media (min-width: 630px) and (max-width: 749px) {
	.divcabecera{
		height: 160px;
	}

	.divcabecera h1{
		font-size: 2em;
	}
}
@media (min-width: 400px) and (max-width: 629px) {
	.divcabecera{
		height: 110px;
	}

	.divcabecera h1{
		font-size: 1.6em;
	}
}
@media (max-width: 399px) {
	.divcabecera{
		height: 110px;
	}

	.divcabecera h1{
		font-size: 1.4em;
	}
}

.titulocursos{
	font-size: 8em;
}

.divcabeceracurso{
	max-height: 300px;
	overflow: hidden;
}

.divcabeceracurso h1{
	text-shadow: 2px 2px #000;
	font-size: 3em;
	text-align: center;
	color: #FFF !important;
}

@media (min-width: 750px) and (max-width: 996px) {
	.divcabeceracurso{
	}

	.divcabeceracurso h1{
		font-size: 2.4em;
	}
}
@media (min-width: 630px) and (max-width: 749px) {
	.divcabeceracurso{
	}

	.divcabeceracurso h1{
		font-size: 2em;
	}
}
@media (min-width: 400px) and (max-width: 629px) {
	.divcabeceracurso{
	}

	.divcabeceracurso h1{
		font-size: 1.6em;
	}
}
@media (max-width: 399px) {
	.divcabeceracurso{
	}

	.divcabeceracurso h1{
		font-size: 1.4em;
	}
}

.divtextogrande{
	text-align: center;
	margin-right: -16px;
	margin-left: -16px;
	font-family: "Roboto";
}

.carousel-caption-title{
	font-size: 4.8em;
	padding-bottom: 100px;
	text-shadow: 2px 2px #000;
}

.carousel-caption-subtitle{
	font-size: 1.2em;
	text-shadow: 1px 1px #000;
}

@media (min-width: 900px) and (max-width: 1300px) {
	.carousel-caption-title{
		font-size: 3em;
		padding-bottom: 20px;
	}
}

@media (min-width: 600px) and (max-width: 899px) {
	.carousel-caption-title{
		font-size: 2em;
		padding-bottom: 20px;
	}
}



.lang-active{
	background-color: #31386B !important;
	text-decoration: underline;
}